LibOFX

Data Fields
OfxCurrency Struct Reference

NOT YET SUPPORTED. More...

## Data Fields
char | currency [OFX_CURRENCY_LENGTH]
double | exchange_rate
int | must_convert

## Detailed Description

NOT YET SUPPORTED.

Definition at line 709 of file libofx.h.

## Field Documentation

## ◆ currency

char OfxCurrency::currency[OFX_CURRENCY_LENGTH]

Currency in ISO-4217 format

Definition at line 711 of file libofx.h.

## ◆ exchange_rate

double OfxCurrency::exchange_rate

Exchange rate from the normal currency of the account

Definition at line 712 of file libofx.h.

## ◆ must_convert

int OfxCurrency::must_convert

true or false

Definition at line 713 of file libofx.h.

The documentation for this struct was generated from the following file:

- libofx.h